
.gsDonkeyList    { color: black; font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; margin: 0px; padding: 0px; width: 580px }
.gsDonkeyEvent    { background-color: #ccc; width: 580px }
.gsDonkeyEvent .date     { color: black; background: #ccc url(../images/donkey-calender-graphic.png) no-repeat; text-align: center; float: left; margin: 10px; padding: 0px; width: 66px; height: 120px }
.gsDonkeyEvent .day  { font-variant: small-caps; font-weight: bold; font-size: 14px; margin: 5px 0px 0px; padding: 0px; height: 16px }
.gsDonkeyEvent .num   { font-weight: bold; font-size: 20px; margin: 3px 0px 0px; padding: 0px; height: 25px }
.gsDonkeyEvent .time   { color: white; font-weight: bold; font-size: 12px; margin: 8px 0px 0px; padding: 0px; height: 16px }
.gsDonkeyEvent .month   { font-variant: small-caps; font-weight: bold; font-size: 14px; margin-top: 1px; height: 16px }
.gsDonkeyEvent .year   { color: white; font-weight: bold; font-size: 14px; margin-top: 5px; height: 16px }
.gsDonkeyEvent .main     { background-color: #ccc; text-align: left; float: left; margin: 10px 0px 15px 10px; width: 280px }
.gsDonkeyEvent .container { float: left; margin: 0px; padding: 0px; width: 450px }
.gsDonkeyEvent .gigTitle   { color: black; font-weight: bold; font-size: 14px; margin-right: 10px; margin-bottom: 7px }
.gsDonkeyEvent .support { }
.gsDonkeyEvent .supportAct  { font-weight: bold }
.gsDonkeyEvent .price     { font-weight: bold; margin-top: 15px; margin-right: 10px; margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px solid #999999 }
.gsDonkeyEvent .details   { margin-right: 10px; margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px solid #999999; font-size: 10px}
.gsDonkeyEvent .image { float: right; margin: 10px 10px 10px 0px }
.gsDonkeyEvent img { border: solid 1px black }
.gsDonkeyEvent .webLink    { color: #bf0215; font-weight: bold; margin-right: 10px }
.gsDonkeyEvent .webLink a   { color: #bf0215; text-decoration: none }
.gsDonkeyEvent .webLink a:hover   { color: #bf0215; text-decoration: underline }
.gsDonkeyList .bar { clear: both; margin: 0px; padding: 0px }
.gsDonkeyEvent .bar { clear: both; margin: 0px; padding: 0px }
.gsDonkeyList .spacer   { clear: both; margin: 0px; padding: 0px; height: 20px }